.container {
    max-width: 1170px !important;
    padding: 0 15px;
    margin: 0 auto;
}

body {
    font-family: 'Inter', sans-serif !important;
    background-color: #F8FAFC;
}

h1 {
    font-family: 'Switzer', sans-serif !important;
    font-weight: 700 !important;
    font-size: 40px !important;
    line-height: 48px !important;
    letter-spacing: -0.02em;
    color: #000316;
}

h2 {
    font-family: 'Switzer', sans-serif !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 28px !important;
    color: #475569 !important;

}

h3 {
    font-family: 'Switzer', sans-serif !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 20px !important;
    color: #FE7317 !important;

}

h4 {
    font-family: 'Switzer', sans-serif !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    line-height: 32px !important;
    letter-spacing: -0.02em !important;
    color: #000316 !important;
}

h5 {
    font-family: 'Switzer', sans-serif !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #000316 !important;
}

h6 {
    font-family: 'Switzer', sans-serif !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 20px !important;
    line-height: 28px !important;
    letter-spacing: -0.02em !important;
    color: #000316 !important;
}

p {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #475569 !important;
}

.box {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1), 0px 1px 2px rgba(0, 0, 0, 0.06);
}

.fade-in {
    animation-duration: 1s;
    animation-name: fadeIn;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


@media only screen and (max-width: 640px) {
    h1 {
        font-size: 36px !important;
        line-height: 44px !important;
    }

    h2 {
        font-size: 32px !important;
        line-height: 40px !important;
    }

    h4 {
        font-size: 24px !important;
        line-height: 32px !important;
    }

    h5 {
        font-size: 20px !important;
        line-height: 28px !important;
    }

    h6 {
        font-size: 18px !important;
        line-height: 24px !important;
    }
}

@media only screen and (max-width: 768px) {
    h1 {
        font-size: 32px !important;
        line-height: 40px !important;
    }

    h2 {
        font-size: 28px !important;
        line-height: 36px !important;
    }

    h4 {
        font-size: 20px !important;
        line-height: 28px !important;
    }

    h5 {
        font-size: 16px !important;
        line-height: 24px !important;
    }

    h6 {
        font-size: 14px !important;
        line-height: 20px !important;
    }

    /* h3 {
        font-size: 28px !important;
        line-height: 36px !important;
    }
     */
}